Subject: RE: PAA for Audrey Robertson
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 26 Oct 2001 12:57:08 -0700 (PDT)

Brian,
     If that is the case, I think that I have $0 left.  There was a request earlier this week for  $750 from NNG.  I guess we'll have to put this on hold for now.  I'll get back with Steve Harris.

Dan

 -----Original Message-----
From: 	Schaffer, Brian  
Sent:	Friday, October 26, 2001 11:20 AM
To:	McCarty, Danny
Cc:	Smith, Gary; Fagan, Fran
Subject:	RE: PAA for Audrey Robertson

Dan:

	You started off 2001 with a $9,000 PAA pool.  To date, there have been nine awards totalling $8,250.  Thus, you have $750 remaining.

	I would suggest that in Audrey's case, we award either $500, but no more than $750, which is in-line with most of the other awards.

	For the rest of the year, you should know that there may be additional funds available if the other divisions are not close to exceeding their allotments.  

	After your decision, I'll have Fran oversee the processing.

Brian
 -----Original Message-----
From: 	McCarty, Danny  
Sent:	Friday, October 26, 2001 11:05 AM
To:	Schaffer, Brian
Subject:	FW: PAA for Audrey Robertson

Brian,
      Do we have the funds for this?  If so I'd like to proceed on this one.  What capacity do we have for PAA's for the rest of 2002?

Dan

 -----Original Message-----
From: 	Harris, Steven  
Sent:	Thursday, October 25, 2001 4:21 PM
To:	McCarty, Danny
Subject:	PAA for Audrey Robertson

I would like to recommend a Personal Achievement Award for Audrey Robertson in the amount of $1000. Audrey has done a tremendous job the last several months in helping support several other groups in addition to her normal job duties. She has put forth a significant effort in performing administrative duties for the ETS Business Development and Facility Planning departments. Audrey has gone out of her way to provide daily assistance to these groups and I have received several notes indicating her exemplary performance. In addition, she helped coordinate the move for several groups to our new floors as well as plan a major customer meeting which had to be cancelled but was done in a manner resulting in no financial cost to Transwestern (saving us thousands of dollars).   

If you are in agreement with this recommendation please forward this note to Brian Schaffer in HR with your approval. Thanks.

	Steve